body {
    font-family: "DDG_ProximaNova", "DDG_ProximaNova_UI_0", "DDG_ProximaNova_UI_1", 
    "DDG_ProximaNova_UI_2", "DDG_ProximaNova_UI_3", "DDG_ProximaNova_UI_4", "DDG_ProximaNova_UI_5",
     "DDG_ProximaNova_UI_6", "Proxima Nova", "Helvetica Neue", "Helvetica", "Segoe UI", "Nimbus Sans L", 
    "Liberation Sans", "Open Sans", FreeSans, Arial, sans-serif;
    
    
    padding: 0;
    margin: 0;  
}
/* Header */

.nav {
    display: block;
    margin: 22px auto auto 16px;
    margin-top: 22px;
    height: 44px;
    right: 7px;
    position: absolute;
    bottom: 0;
    top: 0;
    z-index: 199;
   }
ul {
	list-style-type: none;
	align-items: center;
	justify-content: end;
	margin: 20px;
}

li { 
	float: right;
    margin-left: 20px;
    font-size: 100%;
 }
#privacy:hover, #privacy:focus {

    color: #6d6d6d;
}
#privacy {

    cursor: pointer;
    font-size: 12px;
    margin:3px 0 0 20px;
}
#menu {
    background-image: url("img/Menu.png");
    background-repeat: no-repeat;
    background-size: 40px;
    margin-top: -10px;
    width: 40px;
    height: 40px;
    background-color: aqua;
}
#menu:hover {
	background-image: url("img/Menu_hover.png");
	border-radius: 3px;
}
#twitter {
    background-image: url("img/Tweeter.png");
    background-repeat: no-repeat;
    background-size: 40px;
    margin-top: -10px;
    width: 40px;
    height: 40px;
    background-color: aqua;
}
#twitter:hover {
	background-image: url("img/Tweeter.png");
	border-radius: 3px;
} 


.graypage {
    background-color: #f7f7f7;
    height: 563px;
    width: auto;
    color: #aaaaaa;
    font-size: 18px;
    line-height: 23.0333px;
    
}

form{
    
    margin-top: 15px;
    vertical-align: baseline;
}
input[type="search"]{
    padding: 4px;
    height: 35px;
    width: 350px;
}
.searchbutton {
    height: 35px;
    width: 20px;   
    padding-left: 20px;
    padding-right: 20px; 
}
.container {
    width:80%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}
#duck{
    font-size: 26px;
    color: rgb(34, 34, 34);
}
#duckimage {
    border: #e71f1f;
}
#spread {
    color: #4fb6ad;
}
span a:hover {
    color: #4fb6ad;
    
}
span a:link {
    color: #4fb6ad;
    text-decoration: none;
    
}
span a:visited, a:active {
    color: #4fb6ad;
    text-decoration: none;
    
}

.greenpage {
    background-color: rgb(88, 183, 146);
    height: 563px;
    line-height: 23.0333px;
    color: rgb(255, 255, 255);
    font-size: 14.4px;
}
.searchbuttongreen {
    height: 45px;
    width: 300px;
    background: rgba(34, 34, 34, 0.5);   
    padding-left: 10px;
    padding-right: 10px; 
    color: rgb(255, 255, 255);
    font-size: 18px;
    border: none;
}
.containergreen {
    width:80%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

#duckimagegreen {
    width: 600px;
    height: 250px;
    margin-left: 250px;
    
}
.textgreen{
    padding-top: 120px;
    color: rgb(255, 255, 255);
}
button:hover {
    color: rgb(255, 255, 255);
    background: rgba(34, 34, 34, 0.8); 
}
button:link {
    color: rgb(255, 255, 255);
    text-decoration: none;
    
}
button:visited, a:active {
    color: rgb(255, 255, 255);
    text-decoration: none;
    
}
.orangepage {
    background-color: rgb(245, 163, 57);
    height: 563px;
    line-height: 23.0333px;
    color: rgb(255, 255, 255);
    font-size: 16px;
}
.searchbuttonorange {
    height: 45px;
    width: 300px;
    background: rgba(34, 34, 34, 0.5);   
    padding-left: 10px;
    padding-right: 10px; 
    color: rgb(255, 255, 255);
    font-size: 18px;
    border: none;
}
.containerorange {
    width:80%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

#duckimageorange {
    width: 600px;
    height: 250px;
    margin-left: 250px;
    
}
.textorange{
    padding-top: 120px;
    color: rgb(255, 255, 255);
}
.bluepage {
    background-color: rgb(95, 99, 189);
    height: 563px;
    line-height: 23.0333px;
    color: rgb(255, 255, 255);
    font-size: 16px;
}
.searchbuttonblue {
    height: 45px;
    width: 300px;
    background: rgba(34, 34, 34, 0.5);   
    padding-left: 10px;
    padding-right: 10px; 
    color: rgb(255, 255, 255);
    font-size: 18px;
    border: none;
}
.containerblue {
    width:80%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

#duckimageblue {
    width: 600px;
    height: 250px;
    margin-left: 250px;
    
}
.textblue{
    padding-top: 120px;
    color: rgb(255, 255, 255);
}
.lastpage {
    background-color: rgb(135, 206, 245);
    height: 563px;
    line-height: 23.0333px;
    color: #365374;
    font-size: 16px;
}


.search_button {
    height: 45px;
    width: 300px;
    background: rgba(34, 34, 34, 0.5);   
    padding-left: 10px;
    padding-right: 10px; 
    color: rgb(255, 255, 255);
    font-size: 18px;
    border: none;
}
.lastcontainer {
    width:80%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

#duckimage {
    width: 600px;
    height: 250px;
    margin-left: 250px;
    
}
.lasttext{
    padding-top: 120px;
    color: #365374;
}
